Microsoft IE 7 and IE 8 for Salesforce

Starting from Summer '15, Salesforce will end their support for Microsoft IE 7 and IE 8 for Salesforce.

After Summer '15, new features will no longer work in these features.

Why Microsoft IE 7 and IE 8 will not be supported?

1. Microsoft IE 7 and IE 8 is not HTML5 compatible.

2. Microsoft IE 7 and IE 8 are less secure.


No comments:

Post a Comment

Sharing is Caring!!! Share this with your friends!!!

submit to reddit